Package Details: ncdns 0.1.2-1

Git Clone URL: https://aur.archlinux.org/ncdns.git (read-only, click to copy)
Package Base: ncdns
Description: Namecoin to DNS bridge daemon
Upstream URL: https://github.com/namecoin/ncdns
Licenses: GPL-3
Submitter: redfish
Maintainer: None
Last Packager: redfish
Votes: 1
Popularity: 0.000063
First Submitted: 2020-07-04 03:01 (UTC)
Last Updated: 2021-04-25 05:41 (UTC)

Latest Comments

deathtrip commented on 2021-07-19 20:07 (UTC)

The service file has an error. The "Username" field should be changed to "User", otherwise the service gives an error when trying to run as non-root.

redfish commented on 2021-04-25 05:43 (UTC)

Ooops, accidentally deleted my comment.

@deathtrip,xehidox197: issue resolved. Updated to 0.1.2.

@deathtrip: I mark out-of-date so that I can see easily the TODOs in AUR Dashboard.

deathtrip commented on 2021-04-18 21:09 (UTC)

I also get the x509_splice compilation error.

@redfish why did you mark your own package out of date, instead of just updating it?

xehidox197 commented on 2020-11-13 04:40 (UTC)

Does not build:

==> Beginne build()... ~/.cache/yay/ncdns/src/ncdns-0.0.10.3/_build/src/github.com/namecoin/x509-signature-splice ~/.cache/yay/ncdns/src/ncdns-0.0.10.3 ~/.cache/yay/ncdns/src/ncdns-0.0.10.3

github.com/namecoin/x509-signature-splice/x509

_build/src/github.com/namecoin/x509-signature-splice/x509/x509_splice.go:142:36: not enough arguments in call to buildExtensions have (Certificate, bool, []byte) want (Certificate, bool, []byte, []byte) ==> FEHLER: Ein Fehler geschah in build(). Breche ab... error making: ncdns